.hero-splash .overlay:before { background:rgb(0 38 73 / 70%) }
/*.hero-splash .overlay:before { background:rgb(0 0 0 / 50%) }*/

.hero-splash .splash-logo img {height: 130px;}
/*.hero-splash .splash-content {text-align: left;}*/

a.stretched-link:hover,
a.title:hover,
.title > a:hover{
    text-decoration:none;
}

a[href*="#site-nav"],
a[href*="#main-wrapper"],
a[href*="#section-footer"]{ position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
a[href*="#site-nav"]:focus,
a[href*="#main-wrapper"]:focus,
a[href*="#section-footer"]:focus{ position:static; top:0; z-index:9999; width:250px; height:auto; padding:10px; text-decoration:none }

.header-top .component.scoreboard div.mod-scoreboard.style9 .card {
    border-left:0;
}

.section.header .navbar.navbar-secondary .navbar-brand {
    color: var(--color-secondary);
    text-transform:uppercase;
}
.navbar.navbar-secondary.bg-light {
    background:#fff !important;
}
.header-top .component.scoreboard div.mod-scoreboard.style9 .card-body{
    background: rgb(234,234,234);
    background: linear-gradient(180deg, rgba(234,234,234,1) 0%, rgba(255,255,255,1) 100%);
}
.mod-scoreboard .slick-empty:not(.card) { height: auto; display: flex; margin-right: 1rem; margin-bottom: 0; margin-left: 1rem; box-sizing: content-box; position: relative; -ms-flex-direction: column; flex-direction: column; min-width: 0;
background-color: #fff; background-clip: border-box; border: 1px solid rgba(0,0,0,.125); border-radius: .25rem; }

.hero-splash .overlay::before { background: rgba(0, 38, 73, 0); }


.component.newsrotator.layout-1 .story-box { background: rgba(0,0,0,0.01); }
.component.newsrotator.layout-1 .control a, .component.newsrotator.layout-1 .control.active a { color: #000; }
.mod-news-rotator.style7 .pp { color: #000; }

.sr-only{background:#000 !important; color:#fff !important;}
.sr-only {  background: #fff !important; color: #000 !important; }
.component.scoreboard .opponent .name, .component.scoreboard .team .name { color: #1f3467; }


.section.header-top > .container-fluid { padding: 0; }

.section.header > .container-fluid { padding: 0; }


@media only screen and (min-width:992px) {
    
.component.standings .container { background:url(/images/hug2.png) no-repeat right bottom; background-size:400px auto }
.component.standings .btn .btn-outline-primary, a.btn-outline-primary { border-color: var(--color-white); color: var(--color-white); }

.landing .header.fixed + .main-wrapper { margin-top: 0; }

.component.scoreboard .slick-slider .card { /* min-height: 180px; */ }
.component.scoreboard .slick-slider .card .event-notes { text-align:center; margin-top:0.5rem !important;}
.component.scoreboard .slick-track { padding: 0; }

}


.player-wrapper .player { width:100%; height:100%; } 
/*
.player-wrapper .player  { position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); min-width:100%; min-height:100%; width:auto; height:auto }
.player-wrapper .player iframe { min-width:1920px; min-height:1080px; }
*/

.video-container { position:relative;  /*16:9 aspect ratio */ padding-bottom:56.25%; height:0; overflow:hidden; }
.video-container iframe, .video-container object, .video-container embed { position:absolute; top:0; left:0; width:100%; height:100%; }

.component.newsrotator.layout-1 .controls { background: #a68200; }


html.landing.sport-home .section.hero-splash { display: none !important; }

.newsrotator .mod-news-rotator .brief-stats .gamebox .scorebox-teams {   background: #022856; }
.newsrotator .mod-news-rotator .brief-stats .scorebox-teams .team-score-and-name .flex-fill.text-center.score {   color: #000; }
.newsrotator .mod-news-rotator .brief-stats .scorebox-teams .vh-icon-container .event-location-badge{color:#000;}


.section.header .navbar.navbar-primary{
    border-bottom:1px solid var(--color-secondary);
}

.footer-information .address-info, .footer-information .address-info a {   color: #000; }

.section.footer .footer-aside { display:none !important; }

.btn-dark,
.btn-dark:hover, .btn-dark.focus, .btn-dark:focus, .btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle, a.bg-dark:hover, a.bg-dark:focus, button.bg-dark:hover, button.bg-dark:focus {
    background-color: var(--color-secondary)!important;
    border-color: var(--color-secondary);
    color:#000;
}

.btn-secondary,
.btn-secondary:hover, .btn-secondary.focus, .btn-secondary:focus, .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle, a.bg-secondary:hover, a.bg-secondary:focus, button.bg-secondary:hover, button.bg-secondary:focus{
    color:#000;
}

.section.footer .address-info { line-height:1.1; }

.component.newsrotator > .container > .component-include > a {
    color:#fff;
}

@media(min-width:992px){
    
    .component.scoreboard .scoreboard-aside { display:none!important; }
    
    .section.header .navbar-primary .navbar-brand.navbar-logo img {
        max-height:90px;
        margin-bottom:-2rem;
    }
    
    .dropdown-item {
        padding: 0.25rem 0;
    }
    
    .sport-home .header.fixed + .main-wrapper {   margin-top: 0 !important; }
    .component.newsrotator .mod-news-rotator.style7 .controls{display:none!important;}
    .component.newsrotator .mod-news-rotator.style7 .control .thumb{display:none!important;}
    
    .component.scoreboard > .container-fluid {
        
    }
    
    .section.header-top .site-slogan {  }
    
}
.component.scoreboard div.mod-scoreboard.style9 .card .sport {
    text-transform:uppercase;
}
.newsrotator a:not(.btn){color:var(--color-primary);}
.component.newsrotator .mod-news-rotator.style7 .control .date, .component.newsrotator .mod-news-rotator.style7 .control .sport{color:var(--color-primary);}
.component.newsrotator .mod-news-rotator.style7 .controls h2 {color:var(--color-secondary); font-weight:900;}
.component.newsrotator .mod-news-rotator.style7 .control .thumb-title { font-size:1.25rem; font-weight:900;} 
.mod-news-rotator.style7 .story-box .date-sport .date, .mod-news-rotator.style7 .story-box .date-sport .sport{color:var(--color-primary);}
.component.newsrotator .mod-news-rotator.style7 .seat .story-box .card-title { font-weight:900; }
.newsrotator a:not(.btn):hover, .newsrotator a:not(.btn):focus{color:#000;}
@media(min-width:1200px){
    
    .component.newsrotator .mod-news-rotator.style7 .controls{display:flex!important;}
    .section.header .navbar.navbar-secondary > .container-fluid {
        max-width: 1140px;
    }
    
}
.internal-page #main-wrapper.main-wrapper.bg-inherit.text-inherit.position-relative .container.p-3.border.shadow{background:#fff;}
.header .site-slogan .text-dark{font-size:22px;font-weight:300; line-height:1; color:#8A6C00 !important; }

@media(max-width:767px){
    .mod-news-rotator.style7 .story-box .date-sport .date, .mod-news-rotator.style7 .story-box .date-sport .sport {  color: var(--color-light) !important; }
    .newsrotator a:not(.btn) { color: var(--newsrotator-linkcolor, var(--global-linkcolor)) !important; }
}

@media(min-width:1600px){
    .section.header .navbar.navbar-secondary > .container-fluid {
        max-width: 1500px;
    }
}



